d2i_RSAPublicKey(3)

NAME
d2i_RSAPublicKey, i2d_RSAPublicKey, d2i_RSAPrivateKey, i2d_RSAPrivateKey, i2d_Netscape_RSA, d2i_Netscape_RSA - ...

SYNOPSIS
 #include <openssl/rsa.h>
 RSA * d2i_RSAPublicKey(RSA **a, unsigned char **pp, long length);
 int i2d_RSAPublicKey(RSA *a, unsigned char **pp);
 RSA * d2i_RSAPrivateKey(RSA **a, unsigned char **pp, long length);
 int i2d_RSAPrivateKey(RSA *a, unsigned char **pp);
 int i2d_Netscape_RSA(RSA *a, unsigned char **pp, int (*cb)());
 RSA * d2i_Netscape_RSA(RSA **a, unsigned char **pp, long length, int (*cb)());

DESCRIPTION
...

RETURN VALUES
...

SEE ALSO
...

HISTORY
...